# $Revision: 1.57 $, $Date: 2004/02/04 00:36:26 $
Summary:	A getty replacement for use with data and fax modems
Summary(de):	Intelligenter Ersatz fr Daten- und Faxmodems
Summary(es):	Un substituto mejor que el getty para mdems de datos y fax
Summary(fr):	Remplacement de getty pour les modems donnes et fax
Summary(pl):	Zamiennik getty dla modemw i faxmodemw
Summary(pt_BR):	Um substituto melhor do que o getty para modems de dados e fax
Summary(tr):	Veri ve faks modemleri iin yeni ve akll bir getty
Name:		mgetty
Version:	1.1.30
Release:	2
License:	distributable
Group:		Applications/Communications
URL:		http://alpha.greenie.net/mgetty/
Source0:	ftp://alpha.greenie.net/pub/mgetty/source/1.1/%{name}%{version}-Dec16.tar.gz
# Source0-md5:	4b80c418bc58add3e40de3be0ac6c02a
Source1:	%{name}-sendfax.logrotate
Source2:	%{name}-vm.logrotate
Source3:	%{name}-ttyS.logrotate
Patch0:		%{name}-config.patch
Patch1:		%{name}-makekvg.patch
Patch2:		%{name}-policy.patch
Patch3:		%{name}-imakefile.patch
Patch4:		%{name}-install.patch
Patch5:		%{name}-manpages.patch
Patch6:		%{name}-info.patch
Patch7:		%{name}-makedoc.patch
Patch8:		%{name}-faxprint.patch
Patch9:		%{name}-called-id-patch-current
Patch10:	%{name}-voiceconfig.patch
Patch11:	%{name}-issue.patch
Patch12:	%{name}-force_detect.patch
BuildRequires:	XFree86-devel
BuildRequires:	tetex
BuildRequires:	texinfo
BuildRequires:	groff
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		viewfax_version		2.5

%description
The mgetty package contains a "smart" getty which allows logins over a
serial line (i.e., through a modem). If you're using a Class 2 or 2.0
modem, mgetty can receive faxes. If you also need to send faxes,
you'll need to install the sendfax program.

If you'll be dialing in to your system using a modem, you should
install the mgetty package. If you'd like to send faxes using mgetty
and your modem, you'll need to install the mgetty-sendfax program. If
you need a viewer for faxes, you'll also need to install the
mgetty-viewfax package.

%description -l es
Este paquete contiene el programa inteligente 'getty' que permite logins a
travs de una lnea serial (usadas con un mdem por ejemplo). El programa
permite el uso automtico de callback y incluye soporte a FAX (el paquete
mgetty-sendfax necesita ser instalado para hacer uso total del soporte a FAX).

%description -l de
Dieses Paket enthlt ein intelligentes getty, das das Anmelden ber
eine serielle Leitung, z.B. ein Modem, zult. Es untersttzt
automatischen Rckruf und Fax (fr vollstndige Fax-Untersttzung mu
jedoch mgetty-sendfax installiert werden.

%description -l fr
Ce paquetage contient un getty intelligent permettant les logins sur
une ligne srie (via un modem, par exemple). Il autorise le rappel
automatique et contient une gestion fax (mgetty-sendfax doit tre
install pour utiliser pleinement cette gestion fax).

%description -l pl
Pakiet mgetty zawiera "mdry" getty, ktry pozwala na poczenia przez
linie szeregowe (tj. przez modem). Jeli twj modem obsuguje standard
Class 2 lub 2.0, mgetty moe odbiera faksy. Jeli potrzebujesz
rwnie wysya faksy, musisz zainstalowa program sendfax.

Jeli bdziesz si czy ze swoim systemem uywajc modemu,
powiniene zainstalowa pakiet mgetty. Jeli chcesz wysya faksy
uywajc mgetty, musisz zainstalowa pakiet mgetty-sendfax. Jeli
potrzebujesz przegldarki otrzymanych faksw, musisz rwnie
zainstalowa pakiet mgetty-viewfax.

%description -l pt_BR
Este pacote contm o programa inteligente 'getty' que permite logins atravs de
uma linha serial (usadas com um modem por exemplo). O programa permite o uso
automtico de callback e inclui suporte a FAX (o pacote mgetty-sendfax precisa
ser instalado para fazer uso total de seu suporte a FAX).

%description -l tr
Bu pakette seri balant zerinden sisteme girie olanak veren, akll
bir getty srm bulunur. Otomatik arama ve faks destei ierir
(salad fax desteinin tam olarak kullanlabilmesi iin
mgetty-sendfax paketi gerekir).

%package sendfax
Summary:	Provides support for sending faxes over a modem
Summary(de):	Untersttzung zum Versand und Empfang von Faxnachrichten ber ein Faxmodem
Summary(es):	Soporte a envo y recepcin de faxes va faxmdem
Summary(fr):	Gestion de l'envoi et de la rception de fax via un faxmodem
Summary(pl):	Umoliwia wysyanie faksw przez modem
Summary(pt_BR):	Suporte ao envio e recepo de faxes via faxmodem
Summary(tr):	1 veya 2 snf modemler zerinden fax gnderme destei
Group:		Applications/Communications
Requires:	netpbm-progs
Requires:	%{name} = %{version}

%description sendfax
Sendfax is a standalone backend program for sending fax files. The
mgetty program (a getty replacement for handling logins over a serial
line) plus sendfax will allow you to send faxes through a Class 2
modem.

If you'd like to send faxes over a Class 2 modem, you'll need to
install the mgetty-sendfax and the mgetty packages.

%description sendfax -l de
Dieses Paket schliet Untersttzung fr den Versand und Empfang durch
Modems der FAX Class 2 ein. Ebenfalls enthalten ist der Support fr
eine einfache FAX-Warteschlange.

%description sendfax -l es
Este paquete incluye soporte al envo y recepcin de faxes en fax-mdems clase
2. Tambin incluye soporte sencillo a encadenamiento de faxes.

%description sendfax -l fr
Ce paquetage contient la gestion des modems FAX Classe 2 pour mettre
et recevoir des faxs. Il contient aussi une gestion simple des
attentes de fax.

%description sendfax -l pl
Sendfax jest samodzielnym programem do wysyania faksw. Program
mgetty (zamiennik getty dla przyjmowania pocze przez linie
szeregowe) + sendfax pozwol ci na wysyanie faksw w standardzie
Class 2.

Jeli chciaby wysya faksy przez modem obsugujcy standard Class
2, musisz zainstalowa pakiety: mgetty-sendfax i mgetty.

%description sendfax -l pt_BR
Este pacote inclui suporte para o envio e recepo de faxes em fax-modems
classe 2. Tambm inclui suporte simples a enfileiramento de faxes.

%description sendfax -l tr
Bu paket 'FAX Class 2' modemleri iin faks gnderme ve alma destei
ierir. Ayn zamanda basit bir faks kuyruu destei vardr.

%package voice
Summary:	A program for using your modem and mgetty as an answering machine
Summary(de):	Support fr Modems, die Voice-Mail untersttzen
Summary(es):	Soporte para mdems con capacidad de mail por voz
Summary(fr):	Gestionnaire pour les modems vocaux
Summary(pl):	Program pozwalajcy na wykorzystanie mgetty i modemu jako automatycznej sekretarki
Summary(pt_BR):	Suporte para modems com capacidade de mail por voz
Summary(tr):	Sesli mektup gnderebilen modemlere destek
Group:		Applications/Communications
Requires:	%{name} = %{version}

%description voice
The mgetty-voice package contains the vgetty system, which enables
mgetty and your modem to support voice capabilities. In simple terms,
vgetty lets your modem act as an answering machine. How well the
system will work depends upon your modem, which may or may not be able
to handle this kind of implementation.

Install mgetty-voice along with mgetty if you'd like to try having
your modem act as an answering machine.

%description voice -l de
Dieses Paket untersttzt bestimmte Modems mit Voice-Mail- Erweiterung.

%description voice -l es
Este paquete incluye soporte a algunos mdems que tiene extensiones de voice
mail.

%description voice -l fr
Ce paquetage contient les gestionnaires de certains modems disposant
des extensions voice mail.

%description voice -l pl
Pakiet mgetty-voice zawiera system vgetty, ktry zezwala mgetty i
twojemu modemowi na obsug gosu. Mwic krtko, vgetty pozwala
twojemu modemowi pracowa jako automatyczna sekretarka. To, jak dobrze
bdzie ten system dziaa, zaley od tego, czy twj modem obsuguje
tego rodzaju funkcje.

Zainstaluj mgetty-voice razem z mgetty, jeli chciaby przemieni
swj modem w automatyczn sekretark.

%description voice -l pt_BR
Este pacote inclui suporte a alguns modems que tm extenses de voice mail.

%description voice -l tr
Bu paket sesli mektup uzants olan baz modemler iin destek ierir.

%package viewfax
Summary:	An X Window System fax viewer
Summary(es):	Visualizador de faxes para X11
Summary(pl):	Przegldarka faksw dla X Window System
Summary(pt_BR):	Visualizador de faxes para X11
Epoch:		1
Group:		Applications/Communications
Requires:	%{name} = %{version}

%description viewfax
Viewfax displays the fax files received using mgetty in an X11 window.
Viewfax is capable of zooming in and out on the displayed fax.

If you're installing the mgetty-viewfax package, you'll also need to
install mgetty.

%description viewfax -l es
Este paquete ofrece un visor de faxes para X11 con capacidad de zoom.

%description viewfax -l pl
Viewfax jest narzdziem dla X11, ktrym moesz przeglda otrzymane
przy pomocy mgetty faksy.

Jeli instalujesz pakiet mgetty-viewfax musisz rwnie zainstalowa
mgetty.

%description viewfax -l pt_BR
Este pacote fornece um visualizador de faxes para X11 com capacidade de zoom.

%prep
%setup -q
cp -f policy.h-dist policy.h

%patch0 -p0
%patch1 -p0
%patch2 -p1
%patch3 -p1
%patch4 -p1
%patch5 -p1
%patch6 -p1
%patch7 -p0
%patch8 -p1
%patch9 -p1
%patch10 -p1
%patch11 -p1
%patch12 -p1

%build
%{__make} LDFLAGS="%{rpmldflags}"
cd voice
%{__make} LDFLAGS="%{rpmldflags}"

cd ../frontends/X11/viewfax-%{viewfax_version}
xmkmf
%{__make} depend
%{__make} CDEBUGFLAGS="%{rpmcflags}" EXTRA_LDOPTIONS="%{rpmldflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/{var/spool/voice/{messages,incoming},sbin,etc/logrotate.d} \
$RPM_BUILD_ROOT%{_libdir}/mgetty+sendfax

%{__make} install \
	prefix=$RPM_BUILD_ROOT%{_prefix} \
	spool=$RPM_BUILD_ROOT/var/spool \
	MANDIR=$RPM_BUILD_ROOT%{_mandir} \
	INFODIR=$RPM_BUILD_ROOT%{_infodir} \
	CONFDIR=$RPM_BUILD_ROOT%{_sysconfdir}/mgetty+sendfax

install callback/callback $RPM_BUILD_ROOT%{_sbindir}
install callback/ct $RPM_BUILD_ROOT%{_bindir}

mv -f $RPM_BUILD_ROOT%{_sbindir}/mgetty $RPM_BUILD_ROOT/sbin

# this conflicts with efax
mv -f $RPM_BUILD_ROOT%{_mandir}/man1/fax.1 \
	$RPM_BUILD_ROOT%{_mandir}/man1/mgetty_fax.1

# voice mail extensions
%{__make} install -C voice \
	prefix=$RPM_BUILD_ROOT%{_prefix} \
	spool=$RPM_BUILD_ROOT/var/spool \
	MANDIR=$RPM_BUILD_ROOT%{_mandir} \
	INFODIR=$RPM_BUILD_ROOT%{_infodir} \
	CONFDIR=$RPM_BUILD_ROOT%{_sysconfdir}/mgetty+sendfax

mv -f $RPM_BUILD_ROOT%{_sbindir}/vgetty $RPM_BUILD_ROOT/sbin
install voice/voice.conf-dist $RPM_BUILD_ROOT%{_sysconfdir}/mgetty+sendfax/voice.conf

%{__make} install -C frontends/X11/viewfax-%{viewfax_version} \
	DESTDIR=$RPM_BUILD_ROOT
%{__make} install.man -C frontends/X11/viewfax-%{viewfax_version} \
	DESTDIR=$RPM_BUILD_ROOT

install %{SOURCE1} $RPM_BUILD_ROOT/etc/logrotate.d/sendfax
install %{SOURCE2} $RPM_BUILD_ROOT/etc/logrotate.d/vm
install %{SOURCE3} $RPM_BUILD_ROOT/etc/logrotate.d/ttyS

mv $RPM_BUILD_ROOT%{_sysconfdir}/mgetty+sendfax/faxspool.rules.sample \
	$RPM_BUILD_ROOT%{_sysconfdir}/mgetty+sendfax/faxspool.rules

# make the html documenatation
texi2html -monolithic doc/mgetty.texi

%clean
rm -rf $RPM_BUILD_ROOT

%post
[ ! -x /usr/sbin/fix-info-dir ] || /usr/sbin/fix-info-dir -c %{_infodir} >/dev/null 2>&1

%postun
[ ! -x /usr/sbin/fix-info-dir ] || /usr/sbin/fix-info-dir -c %{_infodir} >/dev/null 2>&1

%files
%defattr(644,root,root,755)
%doc BUGS ChangeLog README.1st THANKS doc/modems.db
%doc samples doc/*.txt mgetty.html faq/SGML/FAQ.sgml
%attr(700,root,root) /sbin/mgetty
%{_mandir}/man8/mgetty.8*
%{_mandir}/man4/mgettydefs.4*
%{_infodir}/mgetty.info*
%dir %{_sysconfdir}/mgetty+sendfax
%attr(600,root,root) %config %{_sysconfdir}/mgetty+sendfax/login.config
%attr(600,root,root) %config %{_sysconfdir}/mgetty+sendfax/mgetty.config
%attr(600,root,root) %config %{_sysconfdir}/mgetty+sendfax/dialin.config
/etc/logrotate.d/ttyS

%files sendfax
%defattr(644,root,root,755)
%dir /var/spool/fax
%dir /var/spool/fax/incoming
%attr(1777,root,root) %dir /var/spool/fax/outgoing
#%attr(777,root,root) %dir /var/spool/fax/outgoing/locks
%attr(600,root,root) %config %{_sysconfdir}/mgetty+sendfax/faxspool.rules

%attr(755,root,root) %{_bindir}/kvg
%attr(755,root,root) %{_bindir}/newslock
%attr(755,root,root) %{_bindir}/g3cat
%attr(755,root,root) %{_bindir}/g32pbm
%attr(755,root,root) %{_bindir}/pbm2g3
%attr(755,root,root) %{_bindir}/faxspool
%attr(700,root,root) %{_bindir}/faxrunq
%attr(755,root,root) %{_bindir}/faxq
%attr(755,root,root) %{_bindir}/faxrm
%attr(755,root,root) %{_bindir}/ct
%attr(755,root,root) %{_sbindir}/sendfax
%attr(755,root,root) %{_sbindir}/faxrunqd
%attr(755,root,root) %{_sbindir}/callback
%dir %{_libdir}/mgetty+sendfax
%{_prefix}/lib/mgetty+sendfax/cour25.pbm
%{_prefix}/lib/mgetty+sendfax/cour25n.pbm
%{_prefix}/lib/mgetty+sendfax/faxq-helper
%{_mandir}/man1/g32pbm.1*
%{_mandir}/man1/pbm2g3.1*
%{_mandir}/man1/g3cat.1*
%{_mandir}/man1/mgetty_fax.1*
%{_mandir}/man1/faxspool.1*
%{_mandir}/man1/faxrunq.1*
%{_mandir}/man1/faxq.1*
%{_mandir}/man1/faxrm.1*
%{_mandir}/man1/coverpg.1*
%{_mandir}/man5/faxqueue.5*
%{_mandir}/man8/sendfax.8*
%{_mandir}/man8/callback.8*
%{_mandir}/man8/faxrunqd.8*
%config %{_sysconfdir}/mgetty+sendfax/sendfax.config
%attr(600,root,root) %config %{_sysconfdir}/mgetty+sendfax/faxrunq.config
%config %{_sysconfdir}/mgetty+sendfax/faxheader
/etc/logrotate.d/sendfax

%files voice
%defattr(644,root,root,755)
%doc voice/doc/* voice/scripts
%dir /var/spool/voice
%dir /var/spool/voice/incoming
%dir /var/spool/voice/messages

%attr(700,root,root) /sbin/vgetty
%attr(755,root,root) %{_bindir}/vm
%attr(755,root,root) %{_bindir}/pvfamp
%attr(755,root,root) %{_bindir}/pvfcut
%attr(755,root,root) %{_bindir}/pvfecho
%attr(755,root,root) %{_bindir}/pvffile
%attr(755,root,root) %{_bindir}/pvffft
%attr(755,root,root) %{_bindir}/pvfmix
%attr(755,root,root) %{_bindir}/pvfreverse
%attr(755,root,root) %{_bindir}/pvfsine
%attr(755,root,root) %{_bindir}/pvfspeed
%attr(755,root,root) %{_bindir}/pvftormd
%attr(755,root,root) %{_bindir}/rmdtopvf
%attr(755,root,root) %{_bindir}/rmdfile
%attr(755,root,root) %{_bindir}/pvftovoc
%attr(755,root,root) %{_bindir}/voctopvf
%attr(755,root,root) %{_bindir}/pvftolin
%attr(755,root,root) %{_bindir}/lintopvf
%attr(755,root,root) %{_bindir}/pvftobasic
%attr(755,root,root) %{_bindir}/basictopvf
%attr(755,root,root) %{_bindir}/pvftoau
%attr(755,root,root) %{_bindir}/autopvf
%attr(755,root,root) %{_bindir}/pvftowav
%attr(755,root,root) %{_bindir}/wavtopvf
%attr(755,root,root) %{_bindir}/cutbl
%attr(755,root,root) %{_bindir}/pvffilter
%attr(755,root,root) %{_bindir}/pvfnoise

%{_mandir}/man1/zplay.1*
%{_mandir}/man1/pvf.1*
%{_mandir}/man1/pvfamp.1*
%{_mandir}/man1/pvfcut.1*
%{_mandir}/man1/pvfecho.1*
%{_mandir}/man1/pvffile.1*
%{_mandir}/man1/pvffft.1*
%{_mandir}/man1/pvfmix.1*
%{_mandir}/man1/pvfreverse.1*
%{_mandir}/man1/pvfsine.1*
%{_mandir}/man1/pvfspeed.1*
%{_mandir}/man1/pvftormd.1*
%{_mandir}/man1/rmdtopvf.1*
%{_mandir}/man1/rmdfile.1*
%{_mandir}/man1/pvftovoc.1*
%{_mandir}/man1/voctopvf.1*
%{_mandir}/man1/pvftolin.1*
%{_mandir}/man1/lintopvf.1*
%{_mandir}/man1/pvftobasic.1*
%{_mandir}/man1/basictopvf.1*
%{_mandir}/man1/pvftoau.1*
%{_mandir}/man1/autopvf.1*
%{_mandir}/man1/pvftowav.1*
%{_mandir}/man1/wavtopvf.1*
%{_mandir}/man1/pvffilter.1*
%{_mandir}/man1/pvfnoise.1*
%{_mandir}/man8/vgetty.8*
%attr(600,root,root) %config %{_sysconfdir}/mgetty+sendfax/voice.conf
/etc/logrotate.d/vm

%files viewfax
%defattr(644,root,root,755)
%doc frontends/X11/viewfax-%{viewfax_version}/C* frontends/X11/viewfax-%{viewfax_version}/README
%attr(755,root,root) %{_bindir}/viewfax
%dir %{_libdir}/mgetty+sendfax
%{_libdir}/mgetty+sendfax/viewfax.tif
%{_mandir}/man1/viewfax.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mgetty.spec,v $
Revision 1.57  2004/02/04 00:36:26  undefine
- use _prefix, not X11R6, release 2

Revision 1.56  2003/11/23 09:44:58  speedy
- release 1

Revision 1.55  2003/11/02 00:22:12  aredridel
- added missing files
- added force_detect patch from VOCP

Revision 1.54  2003/07/23 03:44:13  undefine
- pt_BR/es translations

Revision 1.53  2003/06/12 12:16:24  radzio
- fix %%{name}-install.patch
- fix %file viewfax
- do test

Revision 1.52  2003/05/26 16:25:21  malekith
- massive attack: adding Source-md5

Revision 1.51  2003/05/25 05:50:32  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.50  2003/03/25 20:36:09  orzech
- started update to 1.1.30

Revision 1.49  2003/01/18 22:53:35  juandon
- removed two lines with define

Revision 1.48  2002/12/02 11:06:22  ankry
- massive cleaning

Revision 1.47  2002/11/27 22:06:22  juandon
- new %%doc

Revision 1.46  2002/02/23 03:44:48  kloczek
- adapterized.

Revision 1.45  2002/02/22 23:29:16  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.44  2002/01/18 02:13:50  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.43  2001/11/30 12:46:03  zagrodzki
- typo in changelog :>

Revision 1.42  2001/11/30 12:44:49  zagrodzki
- rel. 7
- fixed important typo (s/SOURCE1/SOURCE2 in %%install)
- STBR

Revision 1.41  2001/11/10 16:45:30  jajcus
- s/Distibutable/distributable/ in License

Revision 1.40  2001/08/08 17:29:45  kloczek
- release 6: merge issue patch from rawhide.

Revision 1.39  2001/08/08 12:52:47  zagrodzki
- added example scripts to documentation
- release 5

Revision 1.38  2001/07/26 05:42:11  saq
- reverting last change: removing new macros from %p{re,ost}{,un}

Revision 1.36  2001/06/18 00:11:24  kloczek
- relase 4,
- more policies changes,
- phon_group changed to uucp (patch from rawhide),
- separete logrotate files to Source* files,
- now we do not need mark logrotate files as %config.

Revision 1.35  2001/05/09 08:49:15  misiek
- updated to 1.1.26-Apr16
- Requires: netpbm-progs not libgr-progs

Revision 1.34  2001/05/02 21:51:24  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.33  2001/04/14 12:27:50  bszx
- updated to 1.1.25-Feb01
- removed obsolete patches

Revision 1.32  2001/02/07 11:39:23  yaro
- added new patches from vgetty webpage

Revision 1.31  2000/08/27 19:27:17  kloczek
- adapterized and fiew cosmetics.

Revision 1.30  2000/08/27 18:51:34  bszx
 - upgrade to 1.1.22
 - patch vgetty for ZyXEL Omni 56K

Revision 1.29  2000/06/09 07:23:25  kloczek
- added using %%{__make} macro.

Revision 1.28  2000/05/28 10:05:36  kloczek
- spec adapterized.

Revision 1.27  2000/05/24 16:50:46  zagrodzki
- changed [ -x ... ] && to [ ! -x ... ] ||

Revision 1.26  2000/05/01 20:11:41  zagrodzki
- removed Prereq: /usr/sbin/fix-info-dir
- fix-info-dir in %pre/post is executed only when info is already
  installed

Revision 1.25  2000/04/01 11:14:53  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.24  2000/03/28 16:54:41  baggins
- translated kloczkish into english

Revision 1.23  2000/01/21 02:46:16  kloczek
- release 4,
- pass "-s" to link options for producing all binaries stripped.

Revision 1.22  1999/10/06 21:55:33  kloczek
- release 3,
- add fax print command from viewfax (patch from rawhide).

Revision 1.21  1999/09/24 10:45:02  pius
- moved running of /usr/sbin/fix-info-dir to %%postun
- release up

Revision 1.20  1999/09/19 09:41:00  pius
- new {un}registering procedure for info pages using /usr/sbin/fix-info-dir,
- standarization to "* text: (link).  description" index info entries format.

Revision 1.19  1999/09/02 00:08:31  kloczek
- added de, fr, tr translationsfrom BeroLinux spec file,
- changed permission to 755 on %{_sbindir}/* executables,
- cosmetics.

Revision 1.18  1999/09/02 00:01:33  pius
- typo corrected

Revision 1.17  1999/09/01 17:37:49  pius
- updated to 1.1.21,
- moved callback.8.gz and faxrunqd.8.gz to mgetty-sendfax subpackage,
- moved "Requires: libgr-progs" to mgetty-sendfax subpackage,
- removed setuid bit from ct,
- cosmetics.

Revision 1.16  1999/07/20 12:48:09  wiget
- switch to rpm 3.0.2

Revision 1.15  1999/07/12 23:06:10  kloczek
- added using CVS keywords in %changelog (for automating them).

* Fri May 21 1999 Piotr Czerwiski <pius@pld.org.pl>
  [1.1.20-4]
- package is FHS 2.0 compliant,
- spec file based on RH version and rewritten for PLD use.
